/* clear fix for floated cols */
.clearfix:after
{content: ""; display:block; height:0; line-height:0px; clear:both; visibility:hidden;}
/* clear fix for floated cols */


/* Hides from IE-mac \*/
* html .clearfix	{height: 1%;}
/* End hide from IE-mac */

#ygma{font:13px verdana,sans-serif;text-align:center;margin:0;padding:0;background-color:#fff;position:relative;z-index:1000;}
#ygma *{margin:0;padding:0;font-family:Verdana, Arial,sans-serif}
div{clear:none}
#ygma ul li{zoom:0;background-image:none}
#ygma #ygmatop{margin:0;padding:4px 0;width:100%;font-size:10px;border:none;text-align:left;}
#ygma ul#ygmanav{padding-left:4px;margin:0;list-style-image:none;list-style-position:outside;list-style-type:none;}
#ygma ul#ygmanav li{padding:7px;}
#ygma #ygmatop ul li{display:inline;}
#ygma #ygmatop ul.menu li{display:block;}
#ygma #ygmatop a{text-decoration:none; font-size:10px;}
#ygma #ygmausername{font-weight:700;}
#ygma #ygmatop a:hover{text-decoration:underline;}
#ygma #ygmatop a.lst{white-space:nowrap;text-decoration:none;padding:0;margin:0;margin-top:.45em;padding-right:1em;}
#ygma #ygmatop li.last-child{background:none;}
#ygma #ygmatop ul.menu{position:absolute;display:none;list-style:none;margin:0;padding:0;z-index:1000;white-space:nowrap;border-bottom:1px solid #B9B9B9;}
#ygma #ygmatop ul.menu li{padding:0 7px 4px;font-size:10px;}
#ygma #ygmatop ul.menu li.last-child{margin-left:1px;}
#ygma #ygmatop ul.menu li.last-child a{margin-left:-1px;}
#ygma #ygmatop ul#ygmauserinfo{padding-right:2px;margin:0;float:right;}
#ygma ul#ygmauserinfo{list-style:none}
#ygma ul#ygmauserinfo li{padding:7px; font-size:10px;color:#666}
#ygma #ygmauseroptions li{padding-bottom:.5em;white-space:nowrap;}
#ygma #ygmabot{display:block;text-align:right;width:100%;}
#ygma #ygmabot #ygmaoly{float:left;margin-top:3px;}
#ygma #ygmalogo{padding:12px 12px 0;position:relative;float:left;margin:0}
#ygma .srch{display:inline;text-align:left;float:right;margin:10px 10px 0 0;padding:0;background:none;}
#ygma #ygmasrchfrm fieldset{border:none;padding:2px 3px;margin:0;}
#ygma #ygmasrchfrm fieldset label{padding-left:1.8em;}
#ygma #ygmasrchfrm fieldset legend{display:none;}
#ygma #ygmasrchfrm{display:inline;margin:0;padding:0;}
#ygma #ygmasrchfrm label{padding:.1em .5em 0 .1em;float:left;line-height:1.6em;font-size:77%;}
#ygma .ygmasrchimg{float:left;width:18px;height:15px;padding-right:.3em;_padding-right:1.3em;}
#ygma #ygmalogo img{border:none;}
#ygma #ygmasrchbtn{border:1px solid #ccc;padding:1px 1em;margin:0;display:block;font-size:.76em;font-weight:bold;* display:inline-block;background-color:transparent;line-height:1.45em;* line-height:1;cursor:pointer;* overflow:visible;}
#ygma #ygmasrchquery{padding:0 0 2px 0;margin:0;font-family:verdana,sans-serif;font-size:78%;float:left;vertical-align:middle;width:20em;}
#ygma .btn{float:left;border-style:solid;border-width:1px 0;border-color:#F4AC33;padding:0;margin:0 0 0 3px;display:-moz-inline-box;}
#ygma .btn .first-child{border-style:solid;border-width:0 1px;border-color:#F4AC33;margin:0 -1px;display:block;*display:inline-block;*position:relative;*left:-1px;vertical-align:top;}
#ygma .txtdistinct{font-weight:bold;display:block;}
#ygma .offscrn{display:none;}
#ygma #ygmamyyhpctx{position:absolute;display:none;}
#ygma #ygmamyyhp{visibility:visible;font-weight:bold;}
#ygma .txtbold{font-weight:bold;}
#ygma #ygmatop ul li.nonjs,span#ygmausername{display:none;}

#ygma{width:100%;background-position:-0px -793px;background-repeat:repeat-x;} 
#ygma #ygmatop{background-position:-0px -683px;background-repeat:repeat-x;color:#000;}
#ygma #ygmatop a{color:#666;}
#ygma #ygmanav a{color:#666;}
#ygma #ygmauserinfo a{color:#666;}
#ygma #ygmabot{background-position:-0px -793px;background-repeat:repeat-x;}
#ygma .srch{border-bottom:1px solid #BDCFD7;border-top:1px solid #BDCFD7;}
#ygma a.lst{background-position:100% 4px;background-repeat:no-repeat;}
#ygma ul.menu{background-position:-0px -383px;background-repeat:repeat-x;color:#000;}
#ygma ul.menu li{border-right:1px solid #B9B9B9;}
#ygma #ygmatop ul.menu li.last-child{border-bottom:1px solid #B9B9B9;}
#ygma #ygmamyyhp{color:#000;}
#ygma #ygmatop ul li{background-repeat:no-repeat;}
#ygma .txtdistinct{color:#000;}
#ygma #ygmasrchfrm fieldset label{background-position:-0px -110px;background-repeat:no-repeat;}
#ygma .btn{background-position:-0px -293px;background-repeat:repeat-x;}
#ygma #ygmatop #ygmauseroptions{background:#FCFCFC;color:#000;}
#ygma #ygmauseroptions li{background:#EAF1F3;color:#000;border-right:1px solid #B9B9B9;}
#ygma #ygmauseroptions li.last-child{background:#FCFCFC;color:#000;border-bottom:1px solid #B9B9B9;border-top:1px dotted #D4D4D6;}



/* ============ SEARCH ASSIST ============= */

#ygma .e2eTween{float:left;*float:none;_float:left;width:20%;left:-8px;position:relative;height:0;font-size:0;}
#ygma #searchIE{display:none;_display:block;position:absolute;top:0;left:0;height:2.3em;z-index:-1;width:100%;}
#ygma #e2econtent .ac_options{position:absolute;right:5px;top:2px;font:normal 77%/1.7 verdana;color:#FFF;}
#ygma #e2econtent .ac_options a{color:#9BB1BC;}
#ygma #searchother_e2e {_display:none;position:absolute;top:0;left:0;width:100%;z-index:-1;}
#ygma #e2etoggle img{width:100%;}
#ygma .e2e {position:relative;z-index:100;text-align:left;_height:1px;}
#ygma #e2e {position:absolute;z-index:100;top:0;left:0;width:100%;}
#ygma #e2econtent{display:none;border:1px solid #3E4758;border-top:2px solid #343D4F;background:#4A566E;color:#fff;border-bottom:0;overflow:hidden;zoom:1;}
#ygma #e2econtent {position:relative;border:1px solid #3E4758;border-top:2px solid #343D4F;background:#4A566E;color:#fff;}
#ygma #e2econtent #ac_info, #e2econtent #ac_info2{line-height:2;padding-left:10px;}
#ygma #e2econtent.on #ac_info, #e2econtent.on #ac_info2{display:none;}
#ygma #ac_info a{color:#9bb1bc;}
#ygma #e2einfo{display:none;}
#ygma #e2econtent.on {}
#ygma #e2econtent.on #e2e_intl{display:block;}
#ygma #e2econtent.hideintl #e2e_intl{display:none;}
#ygma #e2econtent.on #ac_container{display:block;}
#ygma #e2econtent.on #ac_info, #e2econtent.on #ac_info2{display:none;}
#ygma #e2econtent.empty #ac_info, #e2econtent.empty #ac_info2{display:block;}
#ygma #e2econtent.empty #ac_container{display:none;}
#ygma #e2econtent.empty #e2escroll{display:none;}
#ygma #e2econtent.off{}
#ygma #e2econtent.off #e2e_intl{display:none;}
#ygma #e2econtent.off #ac_container{display:none;}
#ygma #e2econtent.off #ac_info, #e2econtent.off #ac_info2{display:block;}
#ygma #sboxfooter{position:relative;width:91%;text-align:center;white-space:nowrap;margin-bottom:6px;padding-bottom:0;font-size:0;_height:1px;}
#ygma #scountry{font-size:13px;display:none;margin:-2px 0 0 2px;padding-left: 4em;*padding-left: 0;}
#ygma #scountry li{display:inline;position:relative;font:normal 77% verdana;white-space:nowrap;background-image:none;}
#ygma #scountry li label{margin:0 0 0 10px;}
#ygma #scountry li.first label{margin:0;}
#ygma #scountry input{margin:0 4px -3px 0;_margin:0 2px -2px 0;}

/* ============ CODE FOR AUTOCOMPLETE ============= */
#ygma .ac_container{position:relative;z-index:100;text-align:left;}
#ygma #ac_container{}
#ygma #ac_container .ac_hd{padding:0;}
#ygma #ac_container .ac_hd h3{position:absolute;right:11px;top:11px;font:normal 77% verdana;color:#bbb;}
#ygma #ac_container .ac_ft{padding:1px 6px 3px;text-align:right;font: normal 77% verdana;}
#ygma #ac_container .ac_ft .fleft{text-align:left;}
#ygma #ac_container .ac_bd {}
#ygma #ac_container .ac_bd ul{width:16em;position:relative;margin:0 10px 0 0;text-overflow:ellipsis;white-space:nowrap;}
#ygma #ac_container .ac_bd ul li a em {color:#8aa0ab;font-weight:bold;font-size:100%}
#ygma #ac_container .ac_bd ul li{padding:0 10px;position:relative;display:block;}
#ygma #ac_container .ac_bd li a{color:#fff;display:block;position:relative;padding:1px 0;text-decoration:none;text-overflow:ellipsis;width:14.3em;overflow:hidden;}

#ygma #ac_container .ac_bd ul .hidden{display:none;}
#ygma #ac_container .fleft{float:left;width:55%;}
#ygma #ac_container .fright{float:right;width:40%;} 
#ygma #e2escroll{position:absolute;left:225px;top:65px;}
#ygma #e2eup,#ygma  #e2edown{background:transparent url(http://l.yimg.com/au.yimg.com/i/unihd/unihd_sprite_v3.gif) no-repeat ;height:8px;width:10px;font-size:1px;display:block;}
#ygma #e2escroll .up{background-position:0 -104px; margin-bottom:5px;}
#ygma #e2escroll .disabled{cursor:auto;opacity:0.2;filter:Alpha(Opacity=20);}
#ygma #e2escroll .down{background-position:0 -117px;}
#ygma #ps_autocomplete a {border-top:1px solid #CBD4DB;padding-top:8px;}
#ygma #ps_autocomplete {margin-top:18px;}
#ygma #about_container{display:none;text-align:left;padding:10px 0;line-height:1.5;}
#ygma #ac_container,#ygma #ac_container .ac_bd{border-color:#3E4758;}
#ygma #ac_container{background:#4A566E;color:#FFF;}
#ygma #ac_container .ac_bd li a{color:#FFF; font-size:12px;line-height:1.44em}
#ygma #ac_container .ac_bd ul li a em{color:#8AA0AB;}
#ygma #ac_container .ac_ft a,#ygma #ac_container .ac_ft a:hover,#ygma #ac_container .ac_ft a:visited{color:#9BB1BC;}
#ac_container .ac_bd ul.highlight1 .highlight1,#ac_container .ac_bd ul.highlight2 .highlight2,#ac_container .ac_bd ul.highlight3 .highlight3,#ac_container .ac_bd ul.highlight4 .highlight4,#ac_container .ac_bd ul.highlight5 .highlight5,#ac_container .ac_bd ul.highlight6 .highlight6,#ac_container .ac_bd ul.highlight7 .highlight7,#ac_container .ac_bd ul.highlight8 .highlight8,#ac_container .ac_bd ul.highlight9 .highlight9,#ac_container .ac_bd ul.highlight10 .highlight10{background:#636F89;}
.search_container{padding:4px 0;position:relative;zoom:1;}
#ygma #e2e_intl {background:#363d50;padding:5px 0 5px 10px;}
#ygma #e2e_intl span {position:relative;display:block;float:left;color:#ffc027;font-weight:bold;padding:0 5px 0 0;font-size:12px;}
#ygma #e2escroll *{border:0}
/* ============ Yahoo!7 Uniheader ============= */

#ygma .ygmabg{background-image:url(http://l.yimg.com/au.yimg.com/i/unihd/unihd_sprite_v3.gif);}
#ygma #ygmatop .ygmapromo{font-size:10px;position:static;left:auto;margin:0;}
#ygma #ygmatop #ygmamyyhp{font-weight:400}
#ygma #ygmatop {text-align:center;background-position:0 -721px}
#ygma #ygmatop ul#ygmanav{float:left}
#ygma a.lst{background-position:100% -134px}
#ygma #ygmabot{background:none;}
#ygma #ygmatop ul li{background-position:100% -184px;}
#ygma ul.menu{background-position:0px -522px;}
#ygma ul.menu li {text-align:left;}

#ygma #ygmahelp{float:none;}
html #ygma form{margin:0;padding:0;}
#ygma #srchbox{width:499px;text-align:center;float:right;margin:10px 10px 0 0;_margin-right:5px;}
#ygma #srchbox em{font-style:normal}
#ygma #searchlabel{float:right; font-size:11px; margin:8px 6px 0 0;padding-left:18px;background-repeat:no-repeat; background-position:-410px -249px;font-weight:700;color:#000;display:none;position:relative}
#ygma #srchbox #sbx{width:423px;_width:419px;}
#ygma #srchbox #sbx .outer_search_container{width:100%;}
#ygma #srchbox #sbx #search_container{background-color:#EAF0F3;}
#ygma #srchbox #search_container #searchsubmit{background-repeat:repeat-x;background-position: 0 0;border:1px solid #999B9A;width:114px;cursor:pointer;margin:0 1px 0 0;text-align:center;font-weight:700;font-size:12px;height:23px}
#ygma #srchbox #sbx #p{padding:1px 0 2px 3px;border-bottom:1px solid #C3C3C3;font-size:13px;height:23px}
#ygma #srchbox #wbsrchtxtbox{float:left;overflow:hidden;height:22px;border-bottom:1px solid #C3C3C3;}
#ygma #srchbox .inputtext{float:left;width:296px;}
#ygma #srchbox fieldset{border:1px solid transparent;_border:0}
#ygma #srchbox fieldset legend{display:none;}
#ygma #srchbox #search_container{padding:3px 0 0 1px; height:24px;}
#ygma #srchbox #search_container #searchsubmit{float:left}
#ygma #srchbox .searchbox_container{padding:0 2px;width:100%;overflow:hidden}
#ygma #srchbox #e2etoggle{cursor:pointer;display:block;margin-top:0;}
#ygma #srchbox #e2e {left:-1px;margin:-1px 0 0 ;padding:0;position:absolute;top:0;width:425px;z-index:100;overflow:hidden}
#ygma #srchbox .a11y{display:none;}
#ygma #srchbox #e2einfo{font-size:12px}
#ygma #srchbox #e2econtent .ac_options{font-size:11px;}
#ygma #srchbox #e2etoggle {text-decoration:none;height:10px}
#ygma #srchbox #searchtoggle_e2e{background-color:#f00;background:url(http://l.yimg.com/au.yimg.com/i/unihd/unihd_sprite_v3.gif) no-repeat 0px -20px;padding:10px 0 0;height:20px;width:423px;display:block;position:relative;top:-10px} /*57*/

.clrflts{clear:both}

#ygma #srchbox #sbx{border-top:1px solid; border-bottom:1px solid; float:right;}
#ygma #srchbox #search_container{border-left:1px solid; border-right:1px solid; margin:0 -1px;}
#ygma #srchbox #sbx, #ygma #srchbox #search_container{border-color:#BDCFD7}
#ygma .highlight{background-color:transparent;}
#ygma #srchbox input{font-family:Verdana, Arial,sans-serif}
#ygma #srchbox #sbx label{color:#fff;font-weight:400;font-size:10px;}

/* ============ Uniheader No Search Assist ============= */
#unihdnosat{width:100%;}
#unihdnosat #ygma  #sbx{width:423px;} 
#unihdnosat #ygma #srchbox #search_container #searchsubmit{width:100%}
#unihdnosat #ygma #srchbox #search_container{padding:3px 4px 2px 1px;_padding-bottom:3px;}
#unihdnosat #ygma #srchbox .inputtext{width:105%;}
#unihdnosat #ygma #srchbox #wbsrchtxtbox{float:left;width:65%;overflow:hidden;height:22px;}
#unihdnosat #ygma #srchbox #wbsrchbtn{float:left;width:34.5%;text-align:center;}

/* ============ Uniheader Doctype Transitional ============= */
#ygma.html4trans #srchbox #sbx .inputtext {width:302px;}
#ygma.html4trans #srchbox #sbx{width:423px;}

